
/* Style #col-3a and #col-3b the same as #col-3 */


#col-3a,
#col-3b {
	display: block;
	margin: 0 auto;
}

#col-3a,
#col-3b {

}

#col-3a,
#col-3b {
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 2.5%;
	margin-right: 2.5%;

}

.section-pages-subsection {

}

.section-pages-subsection-title {

}

.section-pages-subsection-excerpt {

}

#section-home-featured .widget {

}

/* =Responsive layout
----------------------------------------------- */

/* Breakpoint 1 */

@media screen and (min-width: 870px) {

	#col-3a,
	#col-3b {
		float: left;
	}

	#col-3a,
	#col-3b {

	}

	.section-pages-subsection {

	}

	#section-home-featured .widget {

	}	
}

/* Breakpoint 2 */

@media screen and (min-width: 1259px) {

	#col-3a,
	#col-3b {

	}

	.section-pages-subsection {

	}

	#section-home-featured .widget {

	}	
}

